/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.license-section {
  margin-bottom: 6px;
  margin-top: 24px;
}
.license-list {
  margin: 14px 0 0;
}
.license-list td {
  vertical-align: top;
}
.license-list td .license-item {
  font-size: 14px;
  background: url("img/modules.png") no-repeat 0 -195px transparent;
  line-height: 23px;
  padding: 0 16px 8px 40px;
  width: 280px;
}
.license-list td .license-item.license-item-controlpanel {
  background-position: 0 0;
}
.license-list td .license-item.license-item-multitenancy {
  background-position: 0 -78px;
}
.license-list td .license-item.license-item-updates {
  background-position: 0 -117px;
}
.license-list td .license-item.license-item-support {
  background-position: 0 -156px;
}
.license-list td .license-item .license-item-modules {
  margin-bottom: 10px;
}
.license-list-v11 {
  margin: 14px 0 0;
}
.license-list-v11 td {
  vertical-align: top;
}
.license-list-v11 td .license-item {
  font-size: 14px;
  line-height: 23px;
  padding: 0 16px 8px 32px;
}
.license-list-v11 td .license-item.license-item-pro {
  background: url("img/pro.svg") no-repeat 0 0 transparent;
}
.license-list-v11 td .license-item.license-item-private {
  background: url("img/private.svg") no-repeat 0 0 transparent;
}
.license-list-v11 td .license-item.license-item-mobile {
  background: url("img/mobile.svg") no-repeat 0 0 transparent;
}
.license-list-v11 td .license-item.license-item-update {
  background: url("img/update.svg") no-repeat 0 0 transparent;
}
.license-list-v11 td .license-item.license-item-support {
  background: url("img/support.svg") no-repeat 0 0 transparent;
}
#licenseKeyText {
  float: left;
  margin: 2px 0 0 8px;
}
#licenseKeyText.error {
  color: #DF1B1B;
}
#uploadButton {
  height: 0;
  left: -1000px;
  position: absolute;
  width: 0;
}
#licenseKey {
  float: left;
}
.license-accept {
  margin-bottom: -6px;
  margin-top: 10px;
}
#policyAccepted {
  margin-left: 0;
  vertical-align: middle;
}
.button-margin {
  margin-top: 18px;
}
.license-questions {
  margin-top: 40px;
}
.support-questions {
  margin-top: 4px;
}
